h1, h2 {
	color: #3366CC;
	font-size: 12pt;
	font-weight: bold;
}

h4 {
	color: #039;
	font-weight: bold;
}

p { margin-bottom: 1em; }

.ie6 article p { word-wrap: break-word; }

.asterisk { color: #f00; }

.small { font-size: 90%; }

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
	clear: both;
}

article ul {
	margin: 1em 0;
	padding-left: 2em;
	list-style-image: url(../img/bullet.gif);
}

.breadcrumbs {
	margin: 0 0 2em 0;
	padding: 0;
	list-style: none;
	font-size: 9pt;
}

.breadcrumbs li {
	display: inline;
	padding-left: 15px;
	background: transparent url(../img/bullet.gif) scroll no-repeat 0 50%;
}

.breadcrumbs .home {
	padding: 0;
	background: none;
}

.mmsection {
	background-color: #5584CF;
	padding: 14px 16px;
	color: #fff;
	font-size: 100%;
}

.mmcontent {
	table-layout: fixed;
	width: 100%;
	border-collapse: collapse;
	border: none;
}

.mmcontent td {
	padding: 12px;
	vertical-align: middle;
}

.mmcontent .icon {
	width: 72px;
}

.ie6 .mmcontent .icon,
.ie7 .mmcontent .icon {
	width: 48px;
}

.purchase-1 {
	width: 100%;
	border-collapse: separate;
	border-spacing: 2px;
	margin: 1em 0;
}

.purchase-1 td {
	vertical-align: middle;
	background-color: #eee;
	padding: 1em .5em;
}

.purchase-2 td {
	border-bottom: 3px solid #789AD3;
	border-top: 3px solid #E5EEFD;
}

.center {
	text-align: center;
}

.purchase-1 p {
	margin: 0;
}

.hide-folders th {
	background-color: #ccc;
	text-align: left;
	font-weight: normal;
	padding: 1em 3px;
}

.hide-folders td {
	padding: 6px 3px;
}

.hide-folders .even td {
	background-color: #eee;
}

article dl {
	margin: 1em 0;
}

article dt {
	padding-top: 2em;
	border-top: 2px solid #777;
	font-weight: bold;
}

article dd {
	margin-bottom: 1em;
}

label {
	display: block;
}

.inline-label label {
	display: inline;
}

.purchase-title {
	background-color: #C7D6F0;
	color: #000;
	padding: 12px 3px;
	font-size: 100%;
	margin-top: 2em;
}

.editions a,
.editions a:hover,
.editions a:active,
.editions a:visited {
	font-style: italic;
	color: #063;
}

li.editions {
	margin: 2em 0;
}

.flop_hdr {
	font-weight: bold;
}

.flop {
	display: none;
}

.contacts-form {
	width: 80%;
}

.contacts-form td {
	padding: 0.5em;
	vertical-align: top;
}

.contacts-form label {
	font-weight: bold;
}

.products td {
	padding: 0.5em;
}

.special2 {
    background-color: #5584CF;
    border-bottom: 0 solid #003366;
    border-color: #003366;
    border-width: 0;
    color: #FFFFFF;
    font-weight: bold;
    padding: 6px;
    text-align: left;
    vertical-align: middle;
}

article .product {
	margin-bottom: 1em;
}

article .product .icon {
	width: 32px;
	float: left;
}

article .product .description {
	padding-left: 40px;
}

.commontable {
	width: 100%;
	border-collapse: separate;
	padding: 4px;
	margin: 0 0 1em 0;
	background-color: #eee;
}


.commontable th {
	background-color: #ddd;
	vertical-align: middle;
	text-align: left;
	padding: 6px;
}

.commontable td {
	vertical-align: middle;
	text-align: left;
	padding: 6px;
}


.price {
	width: 100%;
	border-collapse: separate;
	padding: 4px;
	margin: 0 0 1em 0;
}

.price th {
	background-color: #999;
	vertical-align: middle;
	text-align: left;
	padding: 4px;
}

.price td {
	vertical-align: middle;
	padding: 4px;
}

.price tr.even td {
	background-color: #ccc;
}

.price tr.odd td {
	background-color: #e8e8e8;
}

.features3col {
	width: 100%;
	border-collapse: separate;
	padding: 0px;
	margin: 0 0 0 0;
}

.features3col tr {
	background-color: #fff;
	vertical-align: top;
	padding: 0px;
}

.features3col td {
	padding:12px;
	width:33.3%;
}

.features3col td:nth-child(1){
	padding-left: 0px;
}

.features3col td:nth-child(3){
	padding-right: 0px;
}

.features2col {
	width: 100%;
	border-collapse: separate;
	padding: 0px;
	margin: 0 0 0 0;
}

.features2col tr {
	background-color: #fff;
	vertical-align: top;
	padding: 0px;
}

.features2col td {
	padding:12px;
	width:50%;
}

.features2col td:nth-child(1){
	padding-left: 0px;
}

.features2col td:nth-child(3){
	padding-right: 0px;
}

.screenshots {
	text-align: center;
	padding: 4px;
}

.screenshots td {
	padding: 10px 20px; 
}
